.brick {
    height: 8px;
    width: 40px;
    display: inline-block;
}

.brick_current {
    background: black;
}

.brick_future {
    background: #cccccc;
}

.brick_visited {
    background: green;
}

.course-navigation__item_future {
    opacity: 0.3;
    cursor: not-allowed;
    pointer-events: none;
}

.course-navigation__icon {
    float: right;
    padding-right: 5px;
}
